> ## Documentation Index
> Fetch the complete documentation index at: https://docs.endaoment.org/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove a collaborator from a fund

> Removes a collaborator's access to a specific fund. Only the fund manager can perform this action.



## OpenAPI

````yaml https://api.endaoment.org/oas-json delete /v1/funds/{id}/collaborators/{userId}
openapi: 3.0.0
info:
  title: Endaoment API
  description: The official Endaoment API endpoints
  version: 0.0.1
  contact: {}
servers:
  - url: https://api.endaoment.org
    description: Production
security: []
tags: []
paths:
  /v1/funds/{id}/collaborators/{userId}:
    delete:
      tags:
        - Funds
      summary: Remove a collaborator from a fund
      description: >-
        Removes a collaborator's access to a specific fund. Only the fund
        manager can perform this action.
      operationId: FundsController_deleteFundCollaborator
      parameters:
        - name: userId
          required: true
          in: path
          description: The unique identifier of the collaborator user to remove
          schema: {}
        - name: id
          required: true
          in: path
          description: The unique identifier of the fund
          schema: {}
      responses:
        '200':
          description: Collaborator successfully removed from the fund
        '401':
          description: User is not authenticated or not authorized to remove collaborators
        '404':
          description: Fund or collaborator not found
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````